package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsPostoRisco;

public class HsPostoRisco extends _HsPostoRisco {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return super.getToHsRisco().getDescription();
	}
	
}
